sysutils/minipro - The NetBSD Packages Collection

Control the MiniPRO TL866xx series of chip programmers

minipro is an open source program for controlling the MiniPRO TL866xx series
of chip programmers with native support for Linux, BSD, and other flavors of
Unix using the libusb-1.0.16 or greater.  It is compatible with the following
Minipro programmers from Autoelectric: TL866CS, TL866A, and TL866II+.

Build dependencies

pkgtools/mktools devel/gmake devel/pkgconf pkgtools/cwrappers

Runtime dependencies

shells/bash devel/libusb1

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64minipro-0.5.tgz
NetBSD 10.0earmv6hfminipro-0.5.tgz
NetBSD 10.0earmv7hfminipro-0.5.tgz
NetBSD 10.0i386minipro-0.5.tgz
NetBSD 10.0powerpcminipro-0.5.tgz
NetBSD 10.0powerpcminipro-0.5.tgz
NetBSD 10.0x86_64minipro-0.5.tgz
NetBSD 10.0x86_64minipro-0.5.tgz
NetBSD 8.0i386minipro-0.5.tgz
NetBSD 8.0i386minipro-0.5.tgz
NetBSD 8.0powerpcminipro-0.5.tgz
NetBSD 8.0powerpcminipro-0.5.tgz
NetBSD 8.0x86_64minipro-0.5.tgz
NetBSD 8.0x86_64minipro-0.5.tgz
NetBSD 9.0aarch64minipro-0.5.tgz
NetBSD 9.0aarch64minipro-0.5.tgz
NetBSD 9.0alphaminipro-0.5.tgz
NetBSD 9.0alphaminipro-0.5.tgz
NetBSD 9.0alphaminipro-0.5.tgz
NetBSD 9.0earmv6hfminipro-0.5.tgz
NetBSD 9.0earmv6hfminipro-0.5.tgz
NetBSD 9.0earmv7hfminipro-0.5.tgz
NetBSD 9.0earmv7hfminipro-0.5.tgz
NetBSD 9.0i386minipro-0.5.tgz
NetBSD 9.0i386minipro-0.5.tgz
NetBSD 9.0i386minipro-0.5.tgz
NetBSD 9.0powerpcminipro-0.5.tgz
NetBSD 9.0powerpcminipro-0.5.tgz
NetBSD 9.0powerpcminipro-0.5.tgz
NetBSD 9.0sparc64minipro-0.5.tgz
NetBSD 9.0sparc64minipro-0.5.tgz
NetBSD 9.0sparc64minipro-0.5.tgz
NetBSD 9.0sparcminipro-0.5.tgz
NetBSD 9.0sparcminipro-0.5.tgz
NetBSD 9.0sparcminipro-0.5.tgz
NetBSD 9.0x86_64minipro-0.5.tgz
NetBSD 9.0x86_64minipro-0.5.tgz
NetBSD 9.0x86_64minipro-0.5.tgz
NetBSD 9.0x86_64minipro-0.5.tgz
NetBSD 9.0x86_64minipro-0.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.